commit d10b3749e77139d1e8fa5dc02f65322dd22d9821
Author: freddy77 <freddy77>
Date:   Thu Nov 19 08:33:36 2009 +0000

    fix typo in config.c

diff --git a/ChangeLog b/ChangeLog
index 79ec582..b2f344d 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Nov 19 09:32:38 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/config.c: fix typo in config.c
+
 Fri Nov  6 08:49:07 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/config.c:
 	- Fix compatibility problem with "server:port" syntax
@@ -1886,4 +1889,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2881 2009/11/06 07:50:44 freddy77 Exp $
+$Id: ChangeLog,v 1.2882 2009/11/19 08:33:36 freddy77 Exp $
diff --git a/src/tds/config.c b/src/tds/config.c
index c3a1291..84f9bca 100644
--- a/src/tds/config.c
+++ b/src/tds/config.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2006, 2007, 2008  Frediano Ziglio
+ * Copyright (C) 2006, 2007, 2008, 2009  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -76,7 +76,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: config.c,v 1.147 2009/11/06 07:50:44 freddy77 Exp $");
+TDS_RCSID(var, "$Id: config.c,v 1.148 2009/11/19 08:33:36 freddy77 Exp $");
 
 static void tds_config_login(TDSCONNECTION * connection, TDSLOGIN * login);
 static void tds_config_env_tdsdump(TDSCONNECTION * connection);
@@ -557,7 +557,7 @@ tds_parse_conf_section(const char *option, const char *value, void *param)
 		tdsdump_log(TDS_DBG_INFO1, "%s is %s.\n", option, tds_dstr_cstr(&connection->server_charset));
 	} else if (!strcmp(option, TDS_STR_CLCHARSET)) {
 		tds_dstr_copy(&connection->client_charset, value);
-		tdsdump_log(TDS_DBG_INFO1, "tds_config_login: %s is %s.\n", option, tds_dstr_cstr(&connection->client_charset));
+		tdsdump_log(TDS_DBG_INFO1, "tds_parse_conf_section: %s is %s.\n", option, tds_dstr_cstr(&connection->client_charset));
 	} else if (!strcmp(option, TDS_STR_LANGUAGE)) {
 		tds_dstr_copy(&connection->language, value);
 	} else if (!strcmp(option, TDS_STR_APPENDMODE)) {

